bazel: 6.x

platforms:
  centos7:
    build_targets:
    - '@rules_sh//...'
    - '-@rules_sh//tests/...'
  debian10:
    build_targets:
    - '@rules_sh//...'
    - '-@rules_sh//tests/...'
  macos:
    build_targets:
    - '@rules_sh//...'
    - '-@rules_sh//tests/...'
  ubuntu2004:
    build_targets:
    - '@rules_sh//...'
    - '-@rules_sh//tests/...'
  windows:
    build_targets:
    - '@rules_sh//...'
    - '-@rules_sh//tests/...'
